Bug 5307 - kdenetwork-kopete-3.3.1-alt1 перевод
: kdenetwork-kopete-3.3.1-alt1 перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdenetwork-kopete)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-11 14:15 by
Modified: 2005-08-10 17:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-11 14:15:07
В мастере настройки первого соединения - ICQ - Не переведена вкладка Account
Preferences.
------- Comment #1 From 2004-10-14 13:03:42 -------
Уже взял нативный перевод 3.3.1, еще не исправили. 
Можно сходить на 
http://www.kde.ru/forum/viewforum.php?f=14  
------- Comment #2 From 2005-08-10 17:59:27 -------
fixed